c
c
c     hello.f 9.1 92/07/01 18:46:02
c
c  Copyright 1991 Intel Corporation, Inc.
c  See the "Copyright" file for complete rights and liability information.
c

      program hello

      integer iam

c  Identify self.

      iam = mynode()

c  Display greeting.

      if(iam .eq. 0) print * 
      write(*,100) iam
100   format('Hello from node ', i2, '.')

      end
